@charset "utf-8";

.slide-out-div {
	padding: 20px;
	width: 250px;
	background: #f2f2f2;
	border: #29216d 2px solid;
}

body
	{
	background:url(../img/bg_mm.jpg) top repeat;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	height:100%;
	}
	
	fieldset { border:0;margin:0;padding:0; }
	label { display:block; }
	input.text,textarea { width:300px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:3px;margin:1px 0;border:0px solid #ccc; }
	input.submit { padding:2px 5px;font:bold 12px/12px verdana,arial,sans-serif; }
	
.logo_container	
{
	margin:0px auto;
	width:1024px;
	text-align:left;
	padding-top:20px;
	height:151px;
}
	
.container	
{
	margin:0px auto;
	width:1024px;
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
}


/*ЛОГО*/
.logo
{
	float:left;
	width:300px;
}

.slogan
{
	color:#449285;
	float:left;
	width:684px;
	padding-left:20px;
	padding-top:96px;
	font-size:32px;
	}
	
.slogan_podpis
{
	color:#449285;
	padding-top:5px;
	padding-left:344px;
	font-size:16px;
	font-style:italic;
	}


/*МЕНЮ*/
.menu
{
	padding-top:20px;
	float:left;
	width:300px;
}

#big_item
{
	font-size:22px;
	color:#FFF;
	padding-bottom:12px;
}
#big_item a:link
{
	font-size:22px;
	color:#FFF;
	padding-bottom:12px;
	text-decoration:none;
}
#big_item a:hover
{
	font-size:22px;
	color:#FFF;
	padding-bottom:12px;
	text-decoration:underline;
}
#big_item a:visited
{
	font-size:22px;
	color:#FFF;
	padding-bottom:12px;
	text-decoration:none;
}


#small_item
{
	font-size:16px;
	color:#FFF;
	line-height:16px;
	padding-bottom:12px;
	padding-left:22px;
}
#small_item a:link
{
	font-size:16px;
	color:#FFF;
	line-height:16px;
	padding-bottom:12px;
	text-decoration:underline;
}
#small_item a:hover
{
	font-size:16px;
	color:#FFF;
	line-height:16px;
	padding-bottom:12px;
	text-decoration:none;
}
#small_item a:visited
{
	font-size:16px;
	color:#FFF;
	line-height:16px;
	padding-bottom:12px;
	text-decoration:underline;
}

#smallest_item
{
	font-size:14px;
	color:#FFF;
	line-height:14px;
	padding-bottom:12px;
	padding-left:52px;
}
#smallest_item a:link
{
	font-size:14px;
	color:#FFF;
	line-height:14px;
	padding-bottom:12px;
	text-decoration:underline;
}
#smallest_item a:hover
{
	font-size:14px;
	color:#FFF;
	line-height:14px;
	padding-bottom:12px;
	text-decoration:none;
}
#smallest_item a:visited
{
	font-size:14px;
	color:#FFF;
	line-height:14px;
	padding-bottom:12px;
	text-decoration:underline;
}

/*КОНТЕНТ*/
.content
{
	float:left;
	width:684px;
	background:url(../img/bg_transparent.png) repeat;
	padding:20px;
	}
	
.zagolovok
{
	font-size:22px;
}
.main_txt
{
	color:#000;
	font-size:14px;
	padding-top:20px;
}
#main_txt_marker
{
	font-weight:bold;
}
#main_txt_little
{
	font-size:10px; color:#333;
}
#successo
{
	font-size:14px;
	color:#090;
	padding-top:6px;
}
#erroro
{
	font-size:14px;
	color:#900;
	padding-top:6px;
}

.main_txt a:link
{
	color:#000;
	font-size:14px;
	padding-top:20px;
	text-decoration:underline;
}
.main_txt a:hover
{
	color:#000;
	font-size:14px;
	padding-top:20px;
	text-decoration:none;
}
.main_txt a:visited
{
	color:#000;
	font-size:14px;
	padding-top:20px;
	text-decoration:underline;
}
	
/*ПОДДОН*/
.poddon
	{
	float:left;
	width:100%;
	height:622px;
	background:url(../img/poddon.gif) center no-repeat;
	margin-top:-20px;
	}
	
.poddon_container
{
	margin:0px auto;
	width:1024px;
	text-align:left;
	padding-top:420px;
}
	
#white_logo
{
	float:left;
	width:94px;
	height:86px;
	background:url(../img/white_logo.png) center no-repeat;
}

#txt 
	{
	float:left;
	font-size:24px;
	color:#FFF;
	padding-top:32px;
	padding-left:30px;
	text-shadow:#000 0px 1px 1px;
	}

#txt a:link
	{
	color:#FFF;
	text-decoration:none;
	}
	
#txt a:hover
{
color:#FFF;
text-decoration:underline;
}

#txt a:visited
	{
	color:#FFF;
	text-decoration:none;
	}
	
.photo
{
float:left; alignment-baseline:middle; padding:4px; width:60px; height:60px;
}


ul li a:link
{
	color:#000;
	font-size:14px;
	text-decoration:underline;
}
ul li a:hover
{
	color:#000;
	font-size:14px;
	text-decoration:none;
}
ul li a:visited
{
	color:#000;
	font-size:14px;
	text-decoration:underline;
}

.banners
{
	padding-top:100px;
	padding-left:124px;
}

.copy
{
	color:#FFF;
	font-size:9px;
	padding-top:20px;
	padding-left:124px;
}

.copy a:link
{
	color:#FFF;
	font-size:9px;
	text-decoration:none;
}

.copy a:visited
{
	color:#FFF;
	font-size:9px;
	text-decoration:none;
}

.copy a:hover
{
	color:#FFF;
	font-size:9px;
	text-decoration:underline;
}